@charset "utf-8";
EM {
	FONT-STYLE: normal
}
.s_lw {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 675px; PADDING-RIGHT: 10px; BACKGROUND: #f8f8f8; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 10px
}
.s_lw .s_title {
	BORDER-BOTTOM: #b40001 2px solid; LINE-HEIGHT: 36px; HEIGHT: 36px; FONT-SIZE: 14px
}
.s_lw .s_title SPAN {
	FONT-FAMILY: "微软雅黑"; COLOR: #b40001; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.s_lw .s_title A {
	COLOR: #000
}
.s_lw .s_title B {
	COLOR: #005c81
}
.clist {
	PADDING-TOP: 15px
}
.clist LI {
	LINE-HEIGHT: 28px; PADDING-LEFT: 10px; BACKGROUND: url(clist.jpg) no-repeat left 13px; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.clist LI SPAN {
	PADDING-LEFT: 15px; COLOR: #666
}
.cline {
	BORDER-BOTTOM: #d2d2d2 1px dashed; HEIGHT: 15px; FONT-SIZE: 0px
}
.s_rw {
	WIDTH: 272px; FLOAT: right
}
.s_rw .t .tit {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; BACKGROUND: url(t_b.jpg); HEIGHT: 31px; FONT-SIZE: 14px
}
.s_rw .t .tit A {
	COLOR: #999
}
.s_rw .t {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
.s_rw .t .tit SPAN {
	COLOR: #b40001; FONT-WEIGHT: bold
}
.s_rw .t .tit SPAN A {
	COLOR: #b40001
}
.s_rw .t .tit A {
	MARGIN-RIGHT: 10px
}
.s_rw .bo {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.s_rw .bo .tit {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BACKGROUND: url(zt_bg.jpg); HEIGHT: 30px; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
.s_rw .bo .tit .m_bg {
	MARGIN-TOP: 7px; WIDTH: 16px; BACKGROUND: url(m_bg.jpg) no-repeat center center; HEIGHT: 16px
}
.s_piclist {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: auto; PADDING-TOP: 10px
}
.s_piclist LI {
	MARGIN: 5px; WIDTH: 120px; FLOAT: left; HEIGHT: 90px
}
.s_piclist LI IMG {
	WIDTH: 120px; FLOAT: left; HEIGHT: 80px
}
.s_piclist LI P {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 5px
}
.s_z {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; CLEAR: both; PADDING-TOP: 10px
}
.s_z LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 10px; BACKGROUND: url(list_bg.jpg) no-repeat left 11px; HEIGHT: 24px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.t_tablist {
	LINE-HEIGHT: 40px; PADDING-LEFT: 1px; BACKGROUND: #f6f6f6; HEIGHT: 40px; _padding-left: 2px
}
.t_tablist LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN-TOP: 3px; WIDTH: 90px; FLOAT: left; HEIGHT: 36px; _line-height: 36px; _width: 89px; _position: relative
}
.t_tablist LI.b_n {
	_width: 91px
}
.t_tablist LI A {
	DISPLAY: block; HEIGHT: 34px; COLOR: #d11921; FONT-SIZE: 16px; FONT-WEIGHT: bold; BORDER-RIGHT: #d2d2d2 1px solid
}
.t_tablist LI.on {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #d2d2d2 1px solid; BACKGROUND-COLOR: #fff; MARGIN-TOP: 0px; HEIGHT: 39px; MARGIN-LEFT: -1px; BORDER-TOP: #b40001 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #d2d2d2 1px solid
}
.t_tablist LI.on A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none; _width: 100%; _position: absolute; _height: 41px; _left: 0; _top: 2px; _background: #fff
}
.t_tablist .b_n A {
	BORDER-RIGHT: medium none
}
.s_rw .t_n {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.tabox .tab {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; DISPLAY: none; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
.tabox .on {
	DISPLAY: block
}
.tab_top {
	PADDING-LEFT: 10px; ZOOM: 1; OVERFLOW: auto; PADDING-TOP: 10px
}
.tab_top IMG {
	WIDTH: 125px; FLOAT: left; HEIGHT: 85px; MARGIN-RIGHT: 10px
}
.tab_top A.a_t {
	PADDING-LEFT: 19px; WIDTH: 100px; BACKGROUND: url(voidebg.jpg) no-repeat left 2px; FLOAT: left; HEIGHT: 20px; COLOR: #333; OVERFLOW: hidden
}
.tab_top P {
	MARGIN-TOP: 5px; WIDTH: 115px; FLOAT: left; HEIGHT: 55px; COLOR: #666; OVERFLOW: hidden
}
.tab_top P A {
	COLOR: #999
}
.v_list {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; CLEAR: both; PADDING-TOP: 10px
}
.v_list LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 25px; BACKGROUND: url(voidebg.jpg) no-repeat left 6px; HEIGHT: 24px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.h_lw {
	PADDING-LEFT: 15px; WIDTH: 685px
}
.history_piclist {
	ZOOM: 1; OVERFLOW: auto
}
.history_piclist LI {
	BORDER-BOTTOM: #c6cfd6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c6cfd6 1px solid; MARGIN: 0px 11px 20px; WIDTH: 200px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #c6cfd6 1px solid; BORDER-RIGHT: #c6cfd6 1px solid
}
.history_piclist LI IMG {
	MARGIN: 5px 0px; WIDTH: 135px; HEIGHT: 167px
}
.history_piclist LI .a_d {
	BORDER-BOTTOM: #c6c6c6 1px solid; DISPLAY: block; BACKGROUND: #eee
}
.history_piclist LI P {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 45px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.his_list LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 155px; MARGIN: 0px 13px 20px; WIDTH: 209px; BACKGROUND: url(hlist.jpg) no-repeat; FLOAT: left; HEIGHT: 214px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.his_list LI IMG {
	VERTICAL-ALIGN: middle
}
.his_list LI P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 44px; FONT-SIZE: 14px; OVERFLOW: hidden; BORDER-TOP: #d2d2d2 1px solid; PADDING-TOP: 5px
}
.his_list LI DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 155px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.pb {
	BORDER-TOP: #005c81 1px solid; PADDING-TOP: 10px
}

.wenxian{}
.wenxian .tit{font-size:14px;font-weight:bold;line-height:40px;}
.wenxian .tit a{color:#000;text-decoration:none;}
.wenxian .tit a:hover{color:#000;text-decoration:underline;}
.wenxian span{font-size:14px;color:#005C83;line-height:30px;}
.wenxian span a{color:#005C83;text-decoration:none;}
.wenxian span a:hover{color:#005C83;text-decoration:underline;}

.ren{font-size:16px;font-weight:bold;color:#005C83;line-height:28px;height:80px;padding:10px 0px 10px 10px;}
.ren span{float:left;padding-left:15px;padding-right:15px;}
.ren span a{color:#005c83;text-decoration:none;}
.ren span a:hover{color:#005c83;text-decoration:underline;}